﻿/*========================商品検索画面==========================*/
.page-searchcondition .block-search-condition--header{
    font-weight: 500;
    font-size: 19px;
    text-align: center;
    margin-top: 35px;
    margin-bottom: 35px;
    background: #fff;
  }

  .page-searchcondition .block-search-condition--table{margin: 0 10px;}

  .page-searchcondition dl.block-search-condition--item{
    display: block;
    border-bottom: solid 1px #E8E8E8;
  }
  
  .page-searchcondition .block-search-condition--item dt{
    display: flex;
    align-items: center;
    font-size: 14px;
    font-weight: 500;
    padding: 20px 0 0;
  }
  
  .page-searchcondition .block-search-condition--item dd{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 0 20px;
    font-size: 14px;
  }
  
  .page-searchcondition .block-search-condition--accordion-cont{
    display: none;
    width: 100%;
  }
  
  /* 検索ボタン */
  .page-searchcondition .block-search-condition--submit{
    display: flex;
    justify-content: space-between;
    padding: 0 10px;
    margin-bottom: 50px;
  }
  
  .page-searchcondition .block-search-condition--submit button,
  .page-searchcondition .block-search-condition--submit input{
    appearance: none;
    border: none;
    color: #fff;
    width: calc(50% - 7.5px);
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: 500;
    cursor: pointer;
    transition: 0.3s;
  }
  
  .page-searchcondition .block-search-condition--submit button{background: #c0c0c0;}
  .page-searchcondition .block-search-condition--submit input{background: #808080;}
  .page-searchcondition div.block-search-condition-keyword{
    margin-top: 12px;
    margin-bottom: 5px;
  }
  .page-searchcondition .block-search-condition-keyword{width: 100%;}
  .page-searchcondition .block-search-condition-keyword input{
    height: 50px;
    border: solid 1px #c0c0c0;
    padding: 0 15px;
    font-size: 12px;
  }
  
  .page-searchcondition .block-search-condition-keyword input::placeholder {
    color: #C0C0C0;
  }
  
  /* リスト */
  .page-searchcondition ul.block-search-condition--item-ul{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 0 0 0 24px;  
  }
  
  .page-searchcondition ul.block-search-condition--item-ul li{
    width: calc(100% / 3);
    font-size: 14px; 
    margin-top: 12px;
    padding: 0 15px 0 0;
    box-sizing: border-box; 
  }
  
  .page-searchcondition .block-search-condition--table{border-top: solid 1px #E8E8E8;}
  
  /* アコーディオン */
  .page-searchcondition .block-search-condition--accordion{
    cursor: pointer;
    padding: 40px 0;
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    position: relative;
    transition: 0.5s;
  }
  
  .page-searchcondition .block-search-condition--accordion:after{
    position: absolute;
    right: 25px;
    top: 50%;
    margin-top: -4px;
    transform: rotate(45deg);
    content: "";
    width: 8px;
    height: 8px;
    border-right: solid 1px #C0C0C0;
    border-bottom: solid 1px #C0C0C0;
  }
  
  .page-searchcondition .block-search-condition--accordion.accordion-open:after{
    transform: rotate(-135deg);
    margin-top: -2px;
  }
  
  /* カスタマイズ */
  .page-searchcondition .block-search-condition--body input[type=radio],
  .page-searchcondition .block-search-condition--body .block-search-condition--design input[type=checkbox],
  .page-searchcondition .block-search-condition--body .block-search-condition--color input[type=checkbox],
  .page-searchcondition .block-search-condition--body .block-search-condition--size input[type=checkbox],
  .page-searchcondition .block-search-condition--body .block-search-condition--price input[type=checkbox] {display: none;}
  
  /* radio */
  .page-searchcondition .block-search-condition--body input[type=radio] + label{
    display: block;
    padding-left: 23px;
    position: relative;
    font-size: 14px;
    font-weight: 400;
  }
  
  .page-searchcondition .block-search-condition--accordion-subcategory input[type="radio"] + label,
  .page-searchcondition .block-search-condition--accordion-brand input[type="radio"] + label{font-size: 16px;}
  
  .page-searchcondition .block-search-condition--body input[type=radio] + label:before{
    content: "";
    display: block;
    position: absolute;
    top: 3px;
    left: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 1px solid #808080;
    background: transparent;
  }
  
  .page-searchcondition .block-search-condition--body input[type=radio]:checked + label:before{
    border: 2px solid #808080;
    background: #808080;
  }
  
  .page-searchcondition .block-search-condition--body input[type=radio]:checked + label::after{
    content: "";
    display: block;
    position: absolute;
    top: 6px;
    left: 5px;
    width: 5px;
    height: 8px;
    border-bottom: solid 1px #fff;
    border-right: solid 1px #fff;
    transform: rotate(45deg);
  }
  
  /* design */
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size,
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 20px;  
  }

  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size{padding: 0 0 0 8px;}

  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design{padding: 0 8px;}
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design > li{
    margin-right: 10px;
    margin-bottom: 20px;
    width: calc(50% - 10px);
  }

  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design > li:nth-child(odd){margin-right: 10px;}
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design > li:nth-child(even){
    margin-left: 10px;
    margin-right: 0;
  }

  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size > li{
    width: calc(100% / 4 - 18px);

  }

  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design input[type="checkbox"] + label span{
    display: flex;
    align-items: center;
    justify-content: center; 
    height: 45px;
    background: #F6F6F6;
    font-size: 13px;
    font-weight: 400;
    box-sizing: border-box;
  }
  
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design input[type="checkbox"] + label,
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size input[type="checkbox"] + label{
    border: solid 2px #F6F6F6;
    display: block;
  }
  
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design input[type="checkbox"]:checked + label,
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size input[type="checkbox"]:checked + label{
    border: solid 1px #C0C0C0;
    padding: 1px;
    display: block;  
  }
  
  /* size */
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size{margin-bottom: 27px;}
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size > li{
    margin-right: 18px;
    margin-bottom: 18px;
  }
  
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--size input[type="checkbox"] + label span{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 45px;
    background: #F6F6F6;
    font-size: 13px;
    font-weight: 400;
  }
  
  /* category */
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--subcategory,
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--brand{
    margin-bottom: 45px;
  }
  
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--subcategory li,
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--brand li{
    background: #F6F6F6;
    padding: 10px 10px 10px 15px;
    border-bottom: solid 1px #fff;
  }
  
  .page-searchcondition .block-search-condition--accordion-ul.block-search-condition--brand .block-search-condition--body input[type=radio] + label{
    font-size: 16px;
    font-weight: 400;
  }
  
  /* color */
  .page-searchcondition .block-search-condition--color{
    display: flex;
    flex-wrap: wrap;
    padding: 10px  0 15px;  
  }
  
  .page-searchcondition .block-search-condition--color li{
    width: 39px;
    margin-bottom: 20px;
    margin-right: 20px;
  }
  
  .page-searchcondition .block-search-condition--color li input[type=checkbox] + label{
    position: relative;
    width: 39px;
    height: 39px;
    display: block;
  }

  .page-searchcondition .block-search-condition--color li input[type=checkbox] + label img{
    width: 39px;
    height: 39px;
  }

  .page-searchcondition .block-search-condition--color li input[type=checkbox]:checked + label:before{
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 39px;
    height: 39px;
    border: solid 1px #C0C0C0;
    z-index: 1;
  }
  
  .page-searchcondition .block-search-condition--color li input[type=checkbox]:checked + label:after{
    position: absolute;
    top: 1px;
    left: 1px;
    content: "";
    width: 37px;
    height: 37px;
    border: solid 2px #fff;
    z-index: 1;
  }
  
  /* 価格 */
  .page-searchcondition .block-search-condition--price{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  
  .page-searchcondition .block-search-condition--price span{
    display: inline-block;
    padding: 0 15px;
  }
  
  .page-searchcondition .block-search-condition--price .block-search-condition--price-input{position: relative;}
  .page-searchcondition .block-search-condition--price .block-search-condition--price-input:after{
    position: absolute;
    top: 15px;
    right: 20px;
    content: "円";
    font-size: 12px;
  }
  
  .page-searchcondition .block-search-condition--price .block-search-condition--price-input input{
    width: 100%;
    height: 50px;
    font-size: 12px;
    padding: 0 40px 0 0;
    text-align: right;
    box-sizing: border-box;
    border: solid 1px #C0C0C0;
    border-radius: 0;
  }
  
  .page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn{
    padding: 35px 0 0 0;
    margin-bottom: 35px;
  }
  
  .page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn li{
    margin-bottom: 10px;
    margin-right: 10px;
    min-width: auto;
    width: calc(100% / 2 - 10px);
    border: solid 2px #F6F6F6;
    padding: 0;
  }

 .page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn li:nth-child(odd){margin-right: 10px;}
 .page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn li:nth-child(even){
  margin-left: 10px;
  margin-right: 0;
 }
  
  .page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn li span{
    cursor: pointer;
    display: block;
    padding: 14px 0;
    font-size: 13px;
    font-weight: 400;
    background: #F6F6F6;
    text-align: center;
    border: solid 2px #F6F6F6;
  }
  
  .page-searchcondition .block-search-condition--msg{
    font-size: 10px;
    margin-bottom: 15px;
  }
  
  .page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn li.block-search-condition--price-on{
    border: solid 1px #C0C0C0;
    padding: 1px;
  }
  
  .page-searchcondition ul.block-search-condition--item-ul.block-search-condition--price-btn li.block-search-condition--price-on span{background: #F6F6F6;}
  
  /* さらに絞り込む */
  .page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont{padding-bottom: 50px;}
  .page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion{
    margin-top: 35px;
    margin-bottom: 25px;
    background: #eee;
    font-size: 13px;
    text-align: center; 
    padding: 15px 0;
  }
  
  .page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont .block-search-condition--item dt{
    font-size: 14px;
    padding: 18px 0 0;
  }
  .page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont .block-search-condition--item dd{padding: 0 0 6px;}
  .page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont ul.block-search-condition--item-ul{padding: 13px 0 0 0;}
  .page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont ul.block-search-condition--item-ul li{
    padding: 0 20px 0 0;
    margin-top: 0;
    margin-bottom: 10px;
    width: 50%;
    padding: 0 0 0 14px;
  }

  /* 素材 */
  .page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont ul.block-search-condition--item-ul.block-search-condition--function li{
    width: 100%;
  } 
  
  .page-searchcondition .block-search-condition--detailed-search .block-search-condition--accordion-cont input[type="radio"] + label{font-size: 13px;}

/* 2col */
.page-searchcondition .block-search-condition--item.block-search-condition--item-2col{
  display: flex;
  flex-wrap: wrap;
}

.page-searchcondition .block-search-condition--item.block-search-condition--item-2col dt{
  width: 30%;
  padding: 18px 0;
}

.page-searchcondition .block-search-condition--item.block-search-condition--item-2col dd{
  padding: 0;
  width: 70%;
}

.page-searchcondition .block-search-condition--item.block-search-condition--item-2col dd .block-search-condition--accordion{padding: 0;}


/* スタイル・デザイン */
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="12"] + label span{background: url(../../img/filter/style_design/plain_pumps.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="13"] + label span{background: url(../../img/filter/style_design/open_toe.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="15"] + label span{background: url(../../img/filter/style_design/back_band.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="14"] + label span{background: url(../../img/filter/style_design/strap_pumps.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="16"] + label span{background: url(../../img/filter/style_design/kazaritsuki.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="01"] + label span{background: url(../../img/filter/style_design/plain_toe.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="02"] + label span{background: url(../../img/filter/style_design/straight_tip.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="09"] + label span{background: url(../../img/filter/style_design/wing_tip.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="03"] + label span{background: url(../../img/filter/style_design/u_tip.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="10"] + label span{background: url(../../img/filter/style_design/swirl_toe.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="04"] + label span{background: url(../../img/filter/style_design/monk_strap.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="05"] + label span{background: url(../../img/filter/style_design/loafers.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="06"] + label span{background: url(../../img/filter/style_design/tasseled_loafers.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="07"] + label span{background: url(../../img/filter/style_design/saddle_shoes.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="08"] + label span{background: url(../../img/filter/style_design/deck_shoes.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="21"] + label span{background: url(../../img/filter/style_design/sandles.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="17"] + label span{background: url(../../img/filter/style_design/mules.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="11"] + label span{background: url(../../img/filter/style_design/mens_boots.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="18"] + label span{background: url(../../img/filter/style_design/short_boots.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="19"] + label span{background: url(../../img/filter/style_design/medium_boots.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="20"] + label span{background: url(../../img/filter/style_design/long_boots.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design li input[value="22"] + label span{background: url(../../img/filter/style_design/sneakers.png) no-repeat 8px center #F6F6F6;background-size: 50px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design input[type="checkbox"] + label span{
  height: 70px;
  padding-left: 70px;
  padding-right: 5px;
  justify-content: left;
  background-size: 30px;
}

.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design{padding: 0;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design > li {
  margin-bottom: 10px;
  width: calc(50% - 5px);
}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design > li:nth-child(odd) {margin-right: 5px;}
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--design > li:nth-child(even) {margin-left: 5px;}

/* ----------------202308 サブカテゴリタイトル調整------------------ */
.page-searchcondition .block-search-condition--accordion-ul.block-search-condition--subcategory .block-search-condition--accordion-ttl{
	display: none;
    color: #333;
    font-size: 14px;
    font-weight: 600;
    padding: 6px 10px 6px 15px;
    background: #c0c0c0;	
}